lp:~ps-jenkins/unity-lens-friends/trusty-proposed

Created by PS Jenkins bot on 2014-03-17 and last modified on 2014-03-17
Get this branch:
bzr branch lp:~ps-jenkins/unity-lens-friends/trusty-proposed
Only PS Jenkins bot can upload to this branch. If you are PS Jenkins bot please log in for upload directions.

Branch merges

Related bugs

Related blueprints

Branch information

Owner:
PS Jenkins bot
Project:
unity-lens-friends
Status:
Development

Recent revisions

74. By PS Jenkins bot on 2014-03-17

Releasing 0.1.3+14.04.20140317-0ubuntu1

73. By Colin Watson on 2014-03-17

Check for gee-1.0 in configure.ac, so that we pick up the proper CFLAGS and LDFLAGS for it.

72. By PS Jenkins bot on 2013-11-03

Releasing 0.1.3+14.04.20131102.2-0ubuntu1 (revision 71 from lp:unity-lens-friends).

Approved by PS Jenkins bot.

71. By Ken VanDine on 2013-11-01

Fixed FTBFS with gnome-common 3.10, you can't use both IT_PROG_INTLTOOL and
AM_GNU_GETTEXT. Also cleaned up some automake depreciations.

Specify intltool version dependency in debian/control.
.

Approved by PS Jenkins bot, Robert Bruce Park.

70. By Robert Bruce Park on 2013-11-01

Commit translation template so that Launchpad Translations can import it.

69. By PS Jenkins bot on 2013-08-05

Releasing 0.1.3+13.10.20130805-0ubuntu1 (revision 68 from lp:unity-lens-friends).

Approved by PS Jenkins bot.

68. By Ɓukasz Zemczak on 2013-08-02

Use dh_install -X instead of rm .la.

Approved by PS Jenkins bot, Sebastien Bacher.

67. By PS Jenkins bot on 2013-08-02

Releasing 0.1.3+13.10.20130802-0ubuntu1 (revision 66 from lp:unity-lens-friends).

Approved by PS Jenkins bot.

66. By James Henstridge on 2013-07-30

Convert the scope over to the new Unity.AbstractScope API, and run it through the new scope loader.

Approved by Ken VanDine, PS Jenkins bot.

65. By PS Jenkins bot on 2013-07-23

Releasing 0.1.3+13.10.20130723-0ubuntu1 (revision 64 from lp:unity-lens-friends).

Approved by PS Jenkins bot.

Branch metadata

Branch format:
Branch format 7
Repository format:
Bazaar repository format 2a (needs bzr 1.16 or later)
Stacked on:
lp:unity-lens-friends
This branch contains Public information 
Everyone can see this information.

Subscribers